function FileData_Pairs(x)
{
x.t("staros","asr");
x.t("staros","divided");
x.t("fault","containment");
x.t("fault","detection");
x.t("active","active");
x.t("active","mme");
x.t("active","deumux");
x.t("active","demux");
x.t("active","tunnels");
x.t("active","smc");
x.t("active","non-");
x.t("active","pcc");
x.t("active","alcap");
x.t("active","hnb-gw");
x.t("active","packer");
x.t("active","packet");
x.t("active","standby");
x.t("interfaces","kernel");
x.t("interfaces","vpnmgr");
x.t("interfaces","peer");
x.t("interfaces","sessmgr");
x.t("interfaces","address");
x.t("interfaces","rncs");
x.t("interfaces","forwarding");
x.t("interfaces","card/slot/port");
x.t("interfaces","directed");
x.t("composition","primary");
x.t("included","card");
x.t("registers","tasks");
x.t("registers","receive");
x.t("registers","application");
x.t("leds","smc");
x.t("shortest","path");
x.t("supports","debugging");
x.t("supports","proxy");
x.t("supports","multiple");
x.t("supports","snooping");
x.t("supports","gtpu");
x.t("states","recreating");
x.t("serves","default");
x.t("ipsec","crypto");
x.t("ipsec","security");
x.t("ipsec","controller");
x.t("ipsec","encryption");
x.t("ipsec","configuration");
x.t("ipsec","manager");
x.t("ipsec","manages");
x.t("ipsec","data");
x.t("debugging","facility");
x.t("(dcardctrl)","daughter");
x.t("appendix","describes");
x.t("columns","tables");
x.t("available","within");
x.t("available","pccmgrs");
x.t("available","resources");
x.t("protocols","calculates");
x.t("pdsn","service");
x.t("prime","(gtpp)");
x.t("bmsc","server");
x.t("polling","smgrs");
x.t("gtp-u","interfaces");
x.t("gtp-u","processes");
x.t("gtp-u","manager");
x.t("creation","procedure");
x.t("de-multiplexer","selects");
x.t("transactions","towards");
x.t("polling/gathering","function");
x.t("hardware","components");
x.t("hardware","accelerated");
x.t("hardware","smcs");
x.t("hardware","capabilities");
x.t("hardware","packet");
x.t("receives","gtp");
x.t("receives","static");
x.t("receives","mobile");
x.t("receives","r-p");
x.t("receives","signals");
x.t("receives","error-ind");
x.t("receives","context");
x.t("receives","pmip");
x.t("receives","egtp");
x.t("receives","pba");
x.t("receives","maintains");
x.t("enforce","capacity");
x.t("managing","ipsec");
x.t("managing","external");
x.t("managing","pools");
x.t("recalculating","checksums");
x.t("locked","unlocked");
x.t("switches","switch");
x.t("border","gateway");
x.t("proxy","components");
x.t("proxy","functionality");
x.t("proxy","(diamproxy)");
x.t("proxy","configured");
x.t("proxy","created");
x.t("proxy","used");
x.t("detected","instance");
x.t("detected","multiple");
x.t("(aaamgr)","aaa");
x.t("spawned","entire");
x.t("spawned","based");
x.t("just","acts");
x.t("mip","calls");
x.t("gtpuv0","gtpuv1");
x.t("de-multiplexes","forwards");
x.t("subscriber's","usage");
x.t("sgsns","sgsn");
x.t("drive","controller");
x.t("drive","array");
x.t("ssh","sshd");
x.t("resides","specialized");
x.t("ppc","contain");
x.t("cpus","hardware");
x.t("cpus","responsible");
x.t("cpus","cpu");
x.t("cpus","modifying");
x.t("cpus","divided");
x.t("cpus","first");
x.t("cpus","memory");
x.t("cpus","packet");
x.t("every","psc");
x.t("every","system");
x.t("within","specified");
x.t("within","vpn");
x.t("within","specific");
x.t("within","subsystem");
x.t("within","context");
x.t("within","system");
x.t("packet-oriented","data");
x.t("lists","(acls)");
x.t("(asngwmgr)","created");
x.t("gtp","prime");
x.t("gtp","echo");
x.t("gtp","sessions");
x.t("files","trace");
x.t("files","needed");
x.t("files","using");
x.t("gtpuv1","note");
x.t("(hnbmgr)","hnb");
x.t("imsi-to-sessmgr","resolution");
x.t("sprmgr","abstracts");
x.t("rlogin","sftpd");
x.t("describes","system");
x.t("static","tasks");
x.t("static","database");
x.t("static","routing");
x.t("static","srdb");
x.t("distributing","flow");
x.t("currently","session");
x.t("stripping","datalink/network");
x.t("description","active");
x.t("description","description");
x.t("description","card");
x.t("description","w/o");
x.t("description","egtp");
x.t("description","distributed");
x.t("table","active");
x.t("table","context");
x.t("table","rib");
x.t("table","communicates");
x.t("table","resources");
x.t("scratch","space");
x.t("installed","started");
x.t("contact","session");
x.t("aal2","node");
x.t("imsimgr","performs");
x.t("imsimgr","start");
x.t("imsimgr","interact");
x.t("create","requests");
x.t("ip-can","connections");
x.t("ip-can","associations");
x.t("refer","aaamgr");
x.t("telnetd","tftpd");
x.t("emf","response");
x.t("related","functions");
x.t("related","npu");
x.t("related","configuration");
x.t("related","system");
x.t("various","interfaces");
x.t("various","physical");
x.t("various","tasks");
x.t("various","software");
x.t("required","ipsec");
x.t("required","asr");
x.t("required","initiate");
x.t("required","handle");
x.t("required","pcc");
x.t("course","action");
x.t("(vpn)","subsystem");
x.t("layer","headers");
x.t("layer","tunneling");
x.t("layer","resources");
x.t("events","occur");
x.t("events","attach");
x.t("periodically","reports");
x.t("always","present");
x.t("ospfv3","spf");
x.t("ospfv3","config-context");
x.t("ospfv3","neighboring");
x.t("ospfv3","task");
x.t("ospfv3","routing");
x.t("ospfv3","protocol");
x.t("fib","performs");
x.t("(npuctrl)","created");
x.t("centralized","location");
x.t("gtpu/gtpc","ppp");
x.t("paired","session");
x.t("paired","aaa");
x.t("hnbmgrs","started");
x.t("sgw-ingress","pgw-ingress");
x.t("home","network");
x.t("home","address");
x.t("home","agent");
x.t("instance","handles");
x.t("instance","task");
x.t("guti","imsimgr");
x.t("keep","track");
x.t("ensures","messaging");
x.t("scaling","purposes");
x.t("eight","srdbs");
x.t("eight","tasks");
x.t("responsible","managing");
x.t("responsible","storing");
x.t("responsible","interfacing");
x.t("responsible","learning");
x.t("responsible","writing");
x.t("responsible","session");
x.t("responsible","aspects");
x.t("responsible","receiving");
x.t("responsible","running");
x.t("responsible","maintaining");
x.t("responsible","call");
x.t("responsible","following");
x.t("components","tasks");
x.t("components","smc");
x.t("components","fans");
x.t("components","gigabit");
x.t("components","system");
x.t("components","starts");
x.t("action","report");
x.t("action","triggering");
x.t("action","failure");
x.t("storing","configuration");
x.t("limits","virtual");
x.t("performs","static");
x.t("performs","ospfv3");
x.t("performs","high-touch");
x.t("performs","spf");
x.t("performs","periodic");
x.t("performs","session");
x.t("performs","address");
x.t("performs","loading");
x.t("performs","device");
x.t("performs","aaa");
x.t("performs","load-balancing");
x.t("performs","recovery");
x.t("performs","vpn");
x.t("performs","redundant");
x.t("performs","auto-discovery");
x.t("performs","node");
x.t("performs","context");
x.t("performs","temperature");
x.t("performs","following");
x.t("ability","process");
x.t("completion","sitreap");
x.t("peering","connections");
x.t("(npumgr)","npu");
x.t("asn","gateway");
x.t("asn","manager");
x.t("asn","paging");
x.t("asn","managers");
x.t("vpnctril","number");
x.t("foreign","agents");
x.t("foreign","agent");
x.t("demultiplexor","task");
x.t("node\u2019s","bindings");
x.t("gx/gxa","protocol");
x.t("(ems)","active");
x.t("(ems)","subscribes");
x.t("(ems)","request");
x.t("(ems)","event");
x.t("descriptions","appendix");
x.t("descriptions","system");
x.t("improving","system");
x.t("(sct)","performs");
x.t("(sct)","subsystem");
x.t("user","allowing");
x.t("user","configuration");
x.t("user","data");
x.t("user","defined");
x.t("user","protocol");
x.t("ethernet","interfaces");
x.t("ethernet","switches");
x.t("ethernet","control");
x.t("nature","software");
x.t("tables","tables");
x.t("tables","list");
x.t("tables","without");
x.t("tables","describe");
x.t("current","active");
x.t("current","gtpc");
x.t("current","session");
x.t("current","resource");
x.t("current","egtp");
x.t("enabled","active");
x.t("enabled","demux");
x.t("enabled","minimum");
x.t("enabled","ospf");
x.t("enabled","bgp");
x.t("enabled","manager");
x.t("enabled","rip");
x.t("ggsn","instantiated");
x.t("ggsn","service");
x.t("ingress","manager");
x.t("l2tpmgrs","note");
x.t("l2tpmgrs","maintains");
x.t("l2tpmgrs","load");
x.t("ss7rd","routing");
x.t("secure","ikev1");
x.t("secure","iiop");
x.t("execute","function");
x.t("implemented","system");
x.t("contexts","handles");
x.t("contexts","local");
x.t("contexts","starting");
x.t("contexts","exception");
x.t("contexts","protocol");
x.t("contexts","general");
x.t("contexts","routes");
x.t("transmitting","user");
x.t("line","card");
x.t("line","cards");
x.t("variations","regarding");
x.t("variations","occur");
x.t("locations","variations");
x.t("gprs","tunneling");
x.t("(hnbdemux)","hnb");
x.t("central","processing");
x.t("state","execution");
x.t("state","notifications");
x.t("state","npu");
x.t("state","changes");
x.t("state","machines");
x.t("state","information");
x.t("state","system");
x.t("state","managers");
x.t("state","generates");
x.t("facility","retrieve");
x.t("facility","magmgr");
x.t("physical","interfaces");
x.t("physical","chassis");
x.t("necessary","csp");
x.t("serve","several");
x.t("sitmain","task");
x.t("sitmain","initiated");
x.t("mode","registers");
x.t("mode","supports");
x.t("mode","(active/standby)");
x.t("mode","acts");
x.t("mode","dgmbmgr");
x.t("collects","cpu");
x.t("collects","messages");
x.t("interface","sprmgr");
x.t("interface","interface");
x.t("interface","state");
x.t("interface","type");
x.t("interface","external");
x.t("interface","updates");
x.t("interface","addresses");
x.t("interface","address");
x.t("interface","sctp");
x.t("interface","diameter");
x.t("interface","pcef/bberf/af");
x.t("interface","alcap");
x.t("interface","note");
x.t("interface","based");
x.t("interface","binding");
x.t("kernel","routing");
x.t("calculates","nexthop");
x.t("(sessmgr)","created");
x.t("support","ggsn");
x.t("bearer","contexts");
x.t("bearer","sessions");
x.t("bearer","context");
x.t("demuxmgr","handles");
x.t("demuxmgr","mipv6/mipv4");
x.t("mn-id","apn");
x.t("crypto","maps");
x.t("asr","5x00s");
x.t("asr","5000");
x.t("asr","5x00");
x.t("times","dynamic");
x.t("forwarded","across");
x.t("payload","transformation");
x.t("distributes","interface");
x.t("distributes","processes");
x.t("distributes","different");
x.t("distributes","incoming");
x.t("distributes","gtp-traffic");
x.t("initiates","vpn");
x.t("open","shortest");
x.t("calculations","applies");
x.t("aid","system");
x.t("providing","mbms");
x.t("change","connection");
x.t("type","sgw-ingress");
x.t("type","sgw-egress");
x.t("pgw","maintains");
x.t("listener","gtpumgr");
x.t("ipcf","functionality");
x.t("traces","collects");
x.t("calls","addition");
x.t("calls","sit");
x.t("calls","sessions");
x.t("calls","managers");
x.t("time","active");
x.t("time","static");
x.t("packets","forwarded");
x.t("packets","flow");
x.t("packets","hamgr");
x.t("packets","invalid");
x.t("external","ethernet");
x.t("external","syslogd");
x.t("external","ssc/spr");
x.t("external","management");
x.t("mappings","resources");
x.t("operates","time");
x.t("operates","system");
x.t("mme","mgrs");
x.t("mme","demux");
x.t("mme","configured");
x.t("mme","(imsimgr)");
x.t("mme","manager");
x.t("mme","services");
x.t("mme","service");
x.t("mme","mgr");
x.t("mme","managers");
x.t("(gtpc)","message");
x.t("response","handed");
x.t("response","gtpu");
x.t("hnbdemux","mgr");
x.t("snoop","mode");
x.t("initiate","eight");
x.t("card-slot-port","controller");
x.t("establishment","locally");
x.t("controls/manages","drive");
x.t("(orbs)","orbs");
x.t("trace","files");
x.t("trace","functionality");
x.t("trace","collection");
x.t("trace","task");
x.t("sections","overview");
x.t("sections","describe");
x.t("multiple","asn");
x.t("multiple","contexts");
x.t("multiple","single");
x.t("multiple","tasks");
x.t("multiple","session");
x.t("multiple","aaa");
x.t("multiple","diameter");
x.t("multiple","asnpc");
x.t("multiple","instances");
x.t("multiple","proxies");
x.t("multiple","asngw");
x.t("multiple","paging");
x.t("multiple","a11");
x.t("mobile","active");
x.t("mobile","node\u2019s");
x.t("mobile","subscriber");
x.t("mobile","access");
x.t("mobile","sessions");
x.t("mobile","subscribers");
x.t("mobile","manages");
x.t("mobile","data");
x.t("subscriber","traces");
x.t("subscriber","signalling");
x.t("subscriber","identity");
x.t("subscriber","addresses");
x.t("subscriber","address");
x.t("subscriber","processing");
x.t("subscriber","sessions");
x.t("down","tasks");
x.t("down","tunnels");
x.t("rmmgrs","request");
x.t("lsa","database");
x.t("(aaa)","manager");
x.t("connection","bmsc");
x.t("connection","status");
x.t("(hamgr)","created");
x.t("international","mobile");
x.t("trigger","received");
x.t("binds","ip-can/gateway");
x.t("co-hosts","gx-api");
x.t("signalling","across");
x.t("(srdb)","eight");
x.t("execution","interpreted");
x.t("execution","daughter");
x.t("regardless","configuration");
x.t("scalability","robust");
x.t("needed","active");
x.t("needed","statistics/variables");
x.t("needed","share");
x.t("needed","rct");
x.t("needed","works");
x.t("needed","uploads");
x.t("needed","depending");
x.t("entities","system");
x.t("per-interface","packet");
x.t("migrated","scp");
x.t("sub-function","tasks");
x.t("sub-function","initializes");
x.t("sub-function","reports");
x.t("sub-function","shuts");
x.t("sub-function","packet");
x.t("sub-function","controls");
x.t("sub-function","starts");
x.t("sub-function","maintains");
x.t("hatcpu","performs");
x.t("hatcpu","sub-function");
x.t("egtpinmgr","performs");
x.t("default","gtpu");
x.t("snooping","radius");
x.t("trigges","ipsec");
x.t("mobility","management");
x.t("messenger","daemon");
x.t("messenger","process");
x.t("channel","tasks");
x.t("automatically","cpu");
x.t("subscribes","associated");
x.t("single","proxy");
x.t("single","instance");
x.t("single","asn");
x.t("single","cpu");
x.t("single","session");
x.t("single","diameter");
x.t("single","proxies");
x.t("single","asngw");
x.t("card","active");
x.t("card","table");
x.t("card","imsimgr");
x.t("card","hnbmgrs");
x.t("card","performs");
x.t("card","mme");
x.t("card","determines");
x.t("card","cpu");
x.t("card","status");
x.t("card","controller");
x.t("card","pccmgrs");
x.t("card","standard");
x.t("card","first");
x.t("card","pcc");
x.t("card","recovery");
x.t("card","vpn");
x.t("card","diameter");
x.t("card","sessmgrs");
x.t("card","[rcc]");
x.t("card","running");
x.t("card","manager");
x.t("card","hnb");
x.t("card","mmemgrs");
x.t("card","inserted");
x.t("card","note");
x.t("card","packet");
x.t("card","created");
x.t("card","managers");
x.t("consists","following");
x.t("inter-subsystem","communication");
x.t("updates","redistributes");
x.t("updates","system");
x.t("access","link");
x.t("access","gateway");
x.t("access","control");
x.t("relationship","maintains");
x.t("start","new");
x.t("start","packet");
x.t("new","subscriber");
x.t("new","l2tp");
x.t("new","session");
x.t("new","incoming");
x.t("link","control");
x.t("link","manager");
x.t("servers","(ems)");
x.t("servers","internal");
x.t("servers","manages");
x.t("certain","egtp");
x.t("gtpumgr","process");
x.t("among","l2tpmgrs");
x.t("among","sessmgr");
x.t("among","different");
x.t("gracefully","bring");
x.t("bindings","mn-id");
x.t("prefix","prefix");
x.t("prefix","length");
x.t("engine","acts");
x.t("srdbs","evenly");
x.t("srdbs","created");
x.t("spanning","smcs");
x.t("vpnmgr","task");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("element","manager");
x.t("element","management");
x.t("includes","starting");
x.t("includes","detailed");
x.t("includes","monitors");
x.t("includes","following");
x.t("synchronizes","information");
x.t("failures","rmmgr");
x.t("command","ospfv3");
x.t("command","ospf");
x.t("command","bgp");
x.t("command","rip");
x.t("usually","established");
x.t("block","ipcf");
x.t("(nscontrol)","part");
x.t("(dhmgr)","started");
x.t("cpu","columns");
x.t("cpu","cpus");
x.t("cpu","responsible");
x.t("cpu","sitmain");
x.t("cpu","state");
x.t("cpu","cpu");
x.t("cpu","w/o");
x.t("cpu","loading");
x.t("cpu","entire");
x.t("cpu","resource");
x.t("cpu","present");
x.t("cpu","sitparent");
x.t("cpu","hat");
x.t("cpu","hatsystem");
x.t("cpu","npu");
x.t("cpu","task");
x.t("cpu","master");
x.t("cpu","and/or");
x.t("cpu","monitoring");
x.t("cpu","startup");
x.t("list","current");
x.t("list","fa-services");
x.t("list","task");
x.t("list","primary");
x.t("list","gtpu-services");
x.t("list","typical");
x.t("list","used");
x.t("list","manage");
x.t("list","service");
x.t("status","aggregation");
x.t("status","acts");
x.t("status","end");
x.t("status","csp");
x.t("determines","line");
x.t("determines","recovery");
x.t("high-touch","user");
x.t("high-touch","processing");
x.t("5x00s","without");
x.t("initialization","control");
x.t("initialization","monitors");
x.t("ppp","mobile");
x.t("file","naming");
x.t("linkmgr","performs");
x.t("linkmgr","functionality");
x.t("linkmgr","sgtpcmgr");
x.t("deumux","packet");
x.t("invoked","entire");
x.t("profiles","implements");
x.t("security","associations");
x.t("utilities","configuration");
x.t("handed","application");
x.t("signaling-based","subscriber");
x.t("5000","platform");
x.t("actions","needed");
x.t("actions","redundancy");
x.t("unlocked","removed");
x.t("monitored","hat");
x.t("policing","primary");
x.t("spf","calculations");
x.t("mag","service");
x.t("track","mobile");
x.t("during","error");
x.t("during","system");
x.t("(active/standby)","perform");
x.t("ss7","link");
x.t("ss7","functionality");
x.t("ss7","connectivity");
x.t("ss7","route");
x.t("ss7","including");
x.t("udp","connections");
x.t("assignment","ipsecmgrs");
x.t("sftp-server","snmpd");
x.t("cisco","systems");
x.t("due","failure");
x.t("network","(vpn)");
x.t("network","prefix");
x.t("network","processor");
x.t("network","processing");
x.t("network","management");
x.t("saves","vpn");
x.t("applies","defined");
x.t("exceed","capacity");
x.t("gtpc","echo");
x.t("gtpc","messages");
x.t("gtpc","sessions");
x.t("gtpc","manager");
x.t("teid","above");
x.t("iuh","interface");
x.t("iuh","connections");
x.t("agents","(fas)");
x.t("imsi","manager");
x.t("imsi","mgr");
x.t("imsi","across");
x.t("imsi","attach");
x.t("identity","manager");
x.t("l2tp","demultiplexor");
x.t("l2tp","tunnels");
x.t("l2tp","processing");
x.t("l2tp","sessions");
x.t("l2tp","manager");
x.t("(pbu/pba)","adds");
x.t("interfacing","on-board");
x.t("voltage","monitoring");
x.t("(sft)","monitors");
x.t("orbs","perform");
x.t("orbs","task");
x.t("orbs","interacts");
x.t("orbs","(orbem)");
x.t("simple","network");
x.t("overview","redundancy");
x.t("overview","primary");
x.t("units","(cpus)");
x.t("availability","task");
x.t("availability","subsystem");
x.t("traffic","engineering");
x.t("traffic","management");
x.t("redistributing","routing");
x.t("configuring","coordinating");
x.t("url","blacklisting");
x.t("url","based");
x.t("r-p","sessions");
x.t("echo","receives");
x.t("echo","handling");
x.t("echo","messaging");
x.t("features","supported");
x.t("selects","sessmgr");
x.t("mmgr","active");
x.t("mmgr","task");
x.t("mmgr","created");
x.t("fails","active");
x.t("fails","srdb");
x.t("tcp","sctp");
x.t("(ipsecmgr)","created");
x.t("statistics/variables","maintains");
x.t("handle","mobile");
x.t("processor","unit");
x.t("high","availability");
x.t("(rm)","subsystem");
x.t("start-up","performs");
x.t("start-up","sitmain");
x.t("start-up","session");
x.t("start-up","npu");
x.t("start-up","vpn");
x.t("start-up","subsystem");
x.t("specified","monitors");
x.t("specified","subsystems");
x.t("controller","active");
x.t("controller","(dcardctrl)");
x.t("controller","enforce");
x.t("controller","imsimgr");
x.t("controller","(npuctrl)");
x.t("controller","performs");
x.t("controller","asn");
x.t("controller","initiates");
x.t("controller","operates");
x.t("controller","mme");
x.t("controller","controls/manages");
x.t("controller","(nscontrol)");
x.t("controller","spawns");
x.t("controller","centralizes");
x.t("controller","tasks");
x.t("controller","session");
x.t("controller","provides");
x.t("controller","(vpnctrl)");
x.t("controller","ipsg");
x.t("controller","started");
x.t("controller","configured");
x.t("controller","acts");
x.t("controller","first");
x.t("controller","(hdctrl)");
x.t("controller","vpn");
x.t("controller","lns");
x.t("controller","(ipsecctrl)");
x.t("controller","task");
x.t("controller","(cspctrl)");
x.t("controller","operating");
x.t("controller","(drvctrl)");
x.t("controller","smcs");
x.t("controller","manager");
x.t("controller","context");
x.t("controller","location");
x.t("controller","(sessctrl)");
x.t("controller","(rmctrl)");
x.t("controller","ipsecmgr");
x.t("controller","(hatsystem)");
x.t("controller","content");
x.t("controller","srdb");
x.t("fast-path","forwarding");
x.t("essential","system\u2019s");
x.t("directly","responsible");
x.t("learning","redistributing");
x.t("via","ospfv3");
x.t("via","ospf");
x.t("via","bgp");
x.t("via","rip");
x.t("zebostm","ospf");
x.t("writing","received");
x.t("recreating","mbms");
x.t("queues","single");
x.t("pccmgr","remains");
x.t("bsc","status");
x.t("daemon","(msgd)");
x.t("daemon","(evlogd)");
x.t("daemon","daughter");
x.t("spawns","daughter");
x.t("centralizes","accesses");
x.t("ikev1","ikev2");
x.t("inetd","ntpd");
x.t("orbns","task");
x.t("overall","work-load");
x.t("minimizes","impact");
x.t("common","firmware");
x.t("suitable","course");
x.t("creating","separate");
x.t("datalink/network","layer");
x.t("operation","provides");
x.t("operation","information");
x.t("slow","path");
x.t("path","first");
x.t("path","failure");
x.t("path","forwarding");
x.t("diamproxy","tasks");
x.t("diamproxy","task");
x.t("maintain","queues");
x.t("sgw","pgw");
x.t("mgrs","system");
x.t("functionality","snoop");
x.t("functionality","ss7");
x.t("functionality","session");
x.t("functionality","implements");
x.t("functionality","rnc");
x.t("functionality","making");
x.t("l2tpdemux","task");
x.t("(pccmgr)","pcc");
x.t("pcc-mgr","co-hosts");
x.t("sgtpc","manager");
x.t("stored","srdb");
x.t("name","service");
x.t("ipsecmgrs","interfaces");
x.t("ikev2","ipsec");
x.t("syslogd","servers");
x.t("messages/snmp","notification");
x.t("tasks","spawned");
x.t("tasks","related");
x.t("tasks","required");
x.t("tasks","execute");
x.t("tasks","implemented");
x.t("tasks","asr");
x.t("tasks","aid");
x.t("tasks","failures");
x.t("tasks","high");
x.t("tasks","fast-path");
x.t("tasks","controller");
x.t("tasks","essential");
x.t("tasks","perform");
x.t("tasks","provides");
x.t("tasks","communicate");
x.t("tasks","initializes");
x.t("tasks","hat");
x.t("tasks","processes");
x.t("tasks","starting");
x.t("tasks","demand");
x.t("tasks","aids");
x.t("tasks","diameter");
x.t("tasks","thus");
x.t("tasks","performing");
x.t("tasks","running");
x.t("tasks","send");
x.t("tasks","subsystem");
x.t("tasks","called");
x.t("tasks","based");
x.t("tasks","run");
x.t("tasks","system");
x.t("tasks","starts");
x.t("tasks","distributed");
x.t("tasks","load");
x.t("tasks","maintains");
x.t("tasks","driver");
x.t("tasks","managers");
x.t("tasks","srdb");
x.t("performance","distributed");
x.t("(hat)","recovery");
x.t("addresses","distributing");
x.t("addresses","interface");
x.t("to/from","various");
x.t("to/from","sgsn");
x.t("to/from","packet");
x.t("communication","communicate");
x.t("communication","managers");
x.t("gateway","functions");
x.t("gateway","manager");
x.t("gateway","protocol");
x.t("notifications","active");
x.t("notifications","npu");
x.t("notifications","(traps)");
x.t("nodal","ss7");
x.t("nodal","functions");
x.t("(cdrmod)","responsible");
x.t("gx-api","rx-api");
x.t("controllers","serve");
x.t("controllers","subordinated");
x.t("controllers","managers");
x.t("controllers","subsystems");
x.t("perform","element");
x.t("perform","peer");
x.t("perform","specific");
x.t("perform","following");
x.t("(cfe)","resides");
x.t("(smcs)","single");
x.t("virtual","private");
x.t("logging","provides");
x.t("logging","functions");
x.t("periodic","statistic");
x.t("periodic","rip");
x.t("part","vpnctril");
x.t("part","mme");
x.t("part","messenger");
x.t("part","sessmgr");
x.t("part","pcc");
x.t("part","manager");
x.t("part","hnb-gw");
x.t("part","aaamgr");
x.t("handles","gtp");
x.t("handles","ip-can");
x.t("handles","certain");
x.t("handles","gtpc");
x.t("handles","nodal");
x.t("handles","iucs-over-atm");
x.t("handles","inboard");
x.t("handles","sctp");
x.t("handles","event");
x.t("handles","transfer");
x.t("handles","gmb");
x.t("handles","pmip");
x.t("handles","multiplexing");
x.t("handles","monitoring");
x.t("base","connections");
x.t("(gtpumgr)","created");
x.t("apn","home");
x.t("ipv4","home");
x.t("pccmgrs","distributes");
x.t("pccmgrs","started");
x.t("pccmgrs","along");
x.t("gn/gp","gtp-u");
x.t("gn/gp","interface");
x.t("provider","protocol");
x.t("provides","fault");
x.t("provides","centralized");
x.t("provides","facility");
x.t("provides","interface");
x.t("provides","subscriber");
x.t("provides","ss7");
x.t("provides","path");
x.t("provides","nodal");
x.t("provides","flow");
x.t("provides","reliable");
x.t("provides","recovery");
x.t("provides","initial");
x.t("provides","information");
x.t("provides","port");
x.t("provides","startup");
x.t("session","states");
x.t("session","performs");
x.t("session","trace");
x.t("session","controller");
x.t("session","processing");
x.t("session","recovery");
x.t("session","types");
x.t("session","af-session");
x.t("session","subsystem");
x.t("session","manager");
x.t("session","managers");
x.t("session","flows");
x.t("session","binding");
x.t("parameters","access-lists");
x.t("parameters","sct");
x.t("filtering","traffic");
x.t("filtering","url");
x.t("filtering","enhanced");
x.t("filtering","scheduling");
x.t("shutdown","migrated");
x.t("indicators","applicable");
x.t("sitreap","sub-function");
x.t("networking","(vpn)");
x.t("config-context","cli");
x.t("iucs-over-atm","interface");
x.t("iucs-over-atm","associations");
x.t("smgrs","mbms");
x.t("fa-services","available");
x.t("sessmgr","active");
x.t("sessmgr","new");
x.t("sessmgr","tasks");
x.t("sessmgr","process");
x.t("sessmgr","done");
x.t("(sgtpcmgr)","created");
x.t("peer","srdbs");
x.t("peer","fails");
x.t("peer","loading");
x.t("peer","fail");
x.t("peer","ggsns");
x.t("secondary","srdb");
x.t("(msgd)","implements");
x.t("5x00","network");
x.t("5x00","high");
x.t("5x00","virtual");
x.t("5x00","session");
x.t("5x00","resource");
x.t("5x00","platform");
x.t("5x00","system");
x.t("5x00","management");
x.t("5x00","subsystems");
x.t("5x00","dynamically");
x.t("sends","receives");
x.t("sends","periodic");
x.t("sends","resource");
x.t("sends","snmp");
x.t("w/o","card-slot-port");
x.t("w/o","bulk");
x.t("w/o","session");
x.t("w/o","w/o");
x.t("w/o","vpn");
x.t("(dgmbmgr)","dgmbmgr");
x.t("egress","manager");
x.t("verifies","validity");
x.t("ipv6","lma");
x.t("originates","pbu-based");
x.t("standard","ports");
x.t("standard","routing");
x.t("tel","408-526-4000");
x.t("loading","l2tp");
x.t("loading","peer");
x.t("loading","memory");
x.t("loading","case");
x.t("address","ipv4");
x.t("address","originates");
x.t("address","resolution");
x.t("address","information");
x.t("address","port");
x.t("address","management");
x.t("address","pool");
x.t("destination","tasks");
x.t("modifying","adding");
x.t("checksums","maintaining");
x.t("map","packet");
x.t("composed","critical");
x.t("gathers","current");
x.t("(vpnctrl)","created");
x.t("stack","handles");
x.t("records","files");
x.t("records","different");
x.t("records","subscribers");
x.t("(diamproxy)","diameter");
x.t("pgw-ingress","configured");
x.t("(l2tpdemux)","created");
x.t("decision","applicable");
x.t("aspects","l2tp");
x.t("aspects","vpn-related");
x.t("coordinates","events");
x.t("coordinates","establishment");
x.t("started","active");
x.t("started","performs");
x.t("started","automatically");
x.t("started","part");
x.t("started","session");
x.t("started","sit");
x.t("started","sitparent");
x.t("started","vpn");
x.t("started","packet");
x.t("transformation","filtering");
x.t("critical","controller");
x.t("critical","tasks");
x.t("allow","communication");
x.t("regarding","managers");
x.t("local","cpu");
x.t("local","resource");
x.t("local","context");
x.t("entire","task");
x.t("entire","chassis");
x.t("entire","system");
x.t("zebos","task");
x.t("blacklisting","services");
x.t("demux","manager");
x.t("demux","bindmux");
x.t("demux","packet");
x.t("demux","mgr");
x.t("demux","statistics");
x.t("record","module");
x.t("sgsn/sgw","distributes");
x.t("sgtpcmgr","calls");
x.t("ipsg","manager");
x.t("sets","list");
x.t("array","spanning");
x.t("work-load","given");
x.t("contain","two");
x.t("addition","cpus");
x.t("addition","managers");
x.t("resource","scratch");
x.t("resource","verify");
x.t("resource","manager");
x.t("resource","data");
x.t("resource","utilization");
x.t("resource","management");
x.t("flow","insertion");
x.t("flow","receive");
x.t("flow","identical");
x.t("flow","information");
x.t("flow","used");
x.t("receiving","transmitting");
x.t("receiving","edr/udr");
x.t("ports","performs");
x.t("ports","gtp-c");
x.t("ports","newly-inserted");
x.t("sit","components");
x.t("sit","task");
x.t("sit","subsystem");
x.t("sit","system");
x.t("device","initialization");
x.t("device","drivers");
x.t("resolution","protocol");
x.t("resolution","maintains");
x.t("de-multiplexing","task");
x.t("sharing","mme");
x.t("sharing","alcap");
x.t("sharing","hnb");
x.t("radius","accounting");
x.t("radius","server");
x.t("procedures","associated");
x.t("aggregation","implements");
x.t("aggregation","note");
x.t("reliable","channel");
x.t("redundancy","scaling");
x.t("redundancy","scalability");
x.t("redundancy","event");
x.t("redundancy","crossbar");
x.t("divided","series");
x.t("divided","subsystems");
x.t("functions","receives");
x.t("functions","de-multiplexes");
x.t("functions","cpus");
x.t("functions","performs");
x.t("functions","responsible");
x.t("functions","demuxmgr");
x.t("functions","iuh");
x.t("functions","selects");
x.t("functions","tasks");
x.t("functions","handles");
x.t("functions","provides");
x.t("functions","iucs-over-atm");
x.t("functions","sends");
x.t("functions","multi-instanced");
x.t("functions","acts");
x.t("functions","cpu\u2019s");
x.t("functions","initializes");
x.t("functions","reads");
x.t("functions","(cgfs)");
x.t("functions","internal");
x.t("functions","signaling");
x.t("functions","subscribers");
x.t("functions","terminates");
x.t("functions","runs");
x.t("functions","capabilities");
x.t("functions","information");
x.t("functions","s1-mme");
x.t("functions","notifies");
x.t("functions","startup");
x.t("functions","monitors");
x.t("functions","gx/gxa/rx");
x.t("functions","starts");
x.t("functions","system");
x.t("functions","performed");
x.t("functions","maintains");
x.t("functions","including");
x.t("functions","server");
x.t("functions","srdb");
x.t("signals","hat");
x.t("signals","result");
x.t("(sit)","subsystem");
x.t("unexpected","termination");
x.t("allowing","ease");
x.t("request","orbs");
x.t("request","recent");
x.t("recent","resource");
x.t("present","local");
x.t("present","system");
x.t("reachability","vpn");
x.t("efforts","session");
x.t("recovers","polling");
x.t("pass-through","messages");
x.t("tunnels","l2tpmgrs");
x.t("tunnels","trigges");
x.t("tunnels","needed");
x.t("tunnels","note");
x.t("tunnels","packet");
x.t("selected","pccmgr");
x.t("spr","manager");
x.t("ssc/spr","node");
x.t("activated","linkmgr");
x.t("multi-instanced","tasks");
x.t("multi-instanced","redundancy");
x.t("in-memory","database");
x.t("dns","ftpd");
x.t("concerned","controller");
x.t("corrective","action");
x.t("frames","to/from");
x.t("sitparent","sub-function");
x.t("sitparent","coordinates");
x.t("sitparent","task");
x.t("configured","ipsec");
x.t("configured","ggsn");
x.t("configured","egtpinmgr");
x.t("configured","file");
x.t("configured","gtpc");
x.t("configured","diamproxy");
x.t("configured","sgtpc");
x.t("configured","sends");
x.t("configured","polls");
x.t("configured","gtpu");
x.t("configured","identical");
x.t("configured","additional");
x.t("configured","hnb-gw");
x.t("configured","manager");
x.t("configured","context");
x.t("configured","system");
x.t("configured","a11");
x.t("commands","related");
x.t("point","contact");
x.t("supported","gtpuv0");
x.t("(ha)","manager");
x.t("(ipsgmgr)","created");
x.t("error","conditions");
x.t("logic","pcc-mgr");
x.t("on-board","hardware");
x.t("ntpd","ping");
x.t("polls","needed");
x.t("occurs","system");
x.t("smc","active");
x.t("smc","ipsec");
x.t("smc","asr");
x.t("smc","messenger");
x.t("smc","synchronizes");
x.t("smc","cisco");
x.t("smc","simple");
x.t("smc","perform");
x.t("smc","session");
x.t("smc","local");
x.t("smc","resource");
x.t("smc","smc");
x.t("smc","initializes");
x.t("smc","npu");
x.t("smc","vpn");
x.t("smc","threshold");
x.t("smc","event");
x.t("smc","smcs");
x.t("smc","cli");
x.t("smc","mirrors");
x.t("smc","shared");
x.t("smc","orb");
x.t("smc","daughter");
x.t("aaa","servers");
x.t("aaa","client");
x.t("aaa","manager");
x.t("aaa","protocol");
x.t("aaa","operations");
x.t("aaa","managers");
x.t("acts","proxy");
x.t("acts","user");
x.t("acts","radius");
x.t("acts","pass-through");
x.t("acts","aaa");
x.t("acts","primary");
x.t("acts","forwarding");
x.t("mbms","bearer");
x.t("mbms","session");
x.t("mbms","mbms");
x.t("mbms","feature");
x.t("mbms","policy");
x.t("hamgr","functions");
x.t("hamgr","maintains");
x.t("loads","two");
x.t("volumes","primary");
x.t("volumes","csi");
x.t("drivers","performs");
x.t("hard","drive");
x.t("crossings","active");
x.t("(cpus)","application");
x.t("unit","(npu)");
x.t("(npu)","forwarding");
x.t("(npu)","subsystem");
x.t("dataframes","receiving");
x.t("headers","recalculating");
x.t("spc/smc","started");
x.t("collection","policing");
x.t("collection","task");
x.t("collection","entity");
x.t("fans","state");
x.t("cpu\u2019s","hardware");
x.t("space","communicates");
x.t("(arp)","address");
x.t("first","active");
x.t("first","ss7rd");
x.t("first","mag");
x.t("first","(ospf)");
x.t("first","(ospfv3)");
x.t("first","packet");
x.t("first","except");
x.t("first","a11");
x.t("messages","messenger");
x.t("messages","applies");
x.t("messages","(pbu/pba)");
x.t("messages","sgw");
x.t("messages","application");
x.t("messages","traced");
x.t("messages","maintains");
x.t("messages","load");
x.t("(sdt)","note");
x.t("databases","provides");
x.t("feature","support");
x.t("load-balancing","performs");
x.t("load-balancing","error-ind");
x.t("load-balancing","routing");
x.t("select","assigning");
x.t("(sprmgr)","spr");
x.t("domain","activated");
x.t("non-","demux");
x.t("minimum","two");
x.t("fail","session");
x.t("telnet","telnetd");
x.t("processing","staros");
x.t("processing","mobile");
x.t("processing","consists");
x.t("processing","card");
x.t("processing","units");
x.t("processing","logic");
x.t("processing","unit");
x.t("processing","car");
x.t("processing","running");
x.t("processing","gre");
x.t("processing","subsystem");
x.t("processing","a10/a11");
x.t("processing","cards");
x.t("processing","system");
x.t("processing","following");
x.t("processing","maintains");
x.t("communicate","needed");
x.t("communicate","controllers");
x.t("control","lists");
x.t("control","(gtpc)");
x.t("control","functions");
x.t("control","messages");
x.t("control","hat");
x.t("control","task");
x.t("control","message");
x.t("control","plane");
x.t("control","data");
x.t("control","application");
x.t("control","packet");
x.t("initializes","local");
x.t("initializes","monitors");
x.t("initializes","system");
x.t("initializes","resources");
x.t("hat","sub-function");
x.t("hat","tasks");
x.t("hat","task");
x.t("hat","subsystem");
x.t("hat","monitors");
x.t("hat","system");
x.t("system\u2019s","ability");
x.t("crashes","controls");
x.t("number","diamproxy");
x.t("(linkmgr)","created");
x.t("accelerated","cryptographic");
x.t("terminated","tcp");
x.t("iiop","orbs");
x.t("design","provides");
x.t("retrieve","receive");
x.t("car","cpus");
x.t("hatsystem","sub-function");
x.t("(a11mgr)","created");
x.t("(famgr)","created");
x.t("error-ind","supports");
x.t("error-ind","demuxes");
x.t("tunnel","create");
x.t("length","ipv6");
x.t("pcc","mgrs");
x.t("pcc","demux");
x.t("pcc","functions");
x.t("pcc","processing");
x.t("pcc","manager");
x.t("pcc","services");
x.t("pcc","policy");
x.t("pcc","bindmux");
x.t("pcc","service");
x.t("pcc","managers");
x.t("function","bulk");
x.t("function","handles");
x.t("function","manages");
x.t("function","response/errors");
x.t("implements","name");
x.t("implements","master");
x.t("implements","rules");
x.t("implements","standards-based");
x.t("ss7rds/sccp-nws/etc","session");
x.t("behalf","multi-instanced");
x.t("(hdctrl)","hard");
x.t("traceroute","active");
x.t("interpreted","formulated");
x.t("software","hardware");
x.t("software","user");
x.t("software","task");
x.t("share","control");
x.t("processes","required");
x.t("processes","distributes");
x.t("processes","tasks");
x.t("processes","task");
x.t("processes","sessions");
x.t("processes","distributed");
x.t("recovery","receives");
x.t("recovery","action");
x.t("recovery","asr");
x.t("recovery","actions");
x.t("recovery","saves");
x.t("recovery","operation");
x.t("recovery","handles");
x.t("recovery","verifies");
x.t("recovery","functions");
x.t("recovery","control");
x.t("recovery","(sr)");
x.t("recovery","event");
x.t("recovery","services");
x.t("recovery","a11");
x.t("npu","controller");
x.t("npu","flow");
x.t("npu","subsystem");
x.t("npu","manager");
x.t("npu","managers");
x.t("npu","flows");
x.t("receive","notifications");
x.t("receive","notification");
x.t("receive","mipv6");
x.t("private","network");
x.t("private","networking");
x.t("different","session");
x.t("different","vpn");
x.t("different","acsmgr");
x.t("different","sessmgrs");
x.t("reads","provides");
x.t("gigabit","ethernet");
x.t("insertion","removal");
x.t("balancing","maintains");
x.t("diactrl","runs");
x.t("sgsn","active");
x.t("sgsn","gprs");
x.t("sgsn","distributes");
x.t("sgsn","(imsimgr)");
x.t("sgsn","master");
x.t("sgsn","services");
x.t("sgsn","service");
x.t("particular","session");
x.t("evenly","distributed");
x.t("tasks/managers/facilities","across");
x.t("inboard","snmp");
x.t("starting","configuring");
x.t("starting","initial");
x.t("starting","services");
x.t("starting","individual");
x.t("arbitrary","times");
x.t("report","status");
x.t("vpn","related");
x.t("vpn","contexts");
x.t("vpn","controller");
x.t("vpn","subsystem");
x.t("vpn","manager");
x.t("vpn","context");
x.t("vpn","mgr");
x.t("vpn","managers");
x.t("requests","l2tpmgrs");
x.t("requests","among");
x.t("requests","updated");
x.t("(acls)","logging");
x.t("ospf","config-context");
x.t("ospf","neighboring");
x.t("ospf","task");
x.t("ospf","message");
x.t("ospf","routing");
x.t("ospf","protocol");
x.t("neighboring","relationship");
x.t("aware","active");
x.t("aware","subsystems");
x.t("(cgfs)","multiple");
x.t("gtpu","listener");
x.t("gtpu","packets");
x.t("gtpu","echo");
x.t("gtpu","manager");
x.t("gtpu","service");
x.t("detailed","description");
x.t("stores","static");
x.t("index","stored");
x.t("demand","arbitrary");
x.t("rct","subsystem");
x.t("verify","allocations");
x.t("match","address");
x.t("section","provides");
x.t("changes","contexts");
x.t("changes","triggers");
x.t("redundant","smc");
x.t("redundant","storage");
x.t("loss","task");
x.t("rmmgr","performs");
x.t("bgp","peering");
x.t("bgp","config-context");
x.t("bgp","task");
x.t("bgp","routing");
x.t("bgp","protocol");
x.t("(ospf)","ospf");
x.t("types","events");
x.t("types","multiple");
x.t("pcf","distributes");
x.t("identical","flow");
x.t("identical","configuration");
x.t("aids","session");
x.t("aids","system");
x.t("(gtpcmgr)","created");
x.t("handling","provides");
x.t("(imsimgr)","imsi");
x.t("(imsimgr)","started");
x.t("(l2tpmgr)","created");
x.t("lns","service");
x.t("internal","message");
x.t("internal","event");
x.t("(dcardmgr)","daughter");
x.t("impact","processes");
x.t("impact","service");
x.t("initial","tasks");
x.t("initial","system");
x.t("capacity","receives");
x.t("capacity","licensing");
x.t("auto-discovery","configures");
x.t("important","variations");
x.t("(sr)","included");
x.t("(sr)","enabled");
x.t("switch","fabric");
x.t("informs","session");
x.t("informs","applications");
x.t("nexthop","reachability");
x.t("works","session");
x.t("works","resource");
x.t("node","interface");
x.t("node","level");
x.t("node","entity");
x.t("sctp","udp");
x.t("sctp","connections");
x.t("sctp","protocol");
x.t("sctp","associations");
x.t("duplex","mode");
x.t("nscontrol","provides");
x.t("algorithms","associated");
x.t("(ipsecctrl)","ipsec");
x.t("task","spawned");
x.t("task","receives");
x.t("task","description");
x.t("task","table");
x.t("task","required");
x.t("task","performs");
x.t("task","responsible");
x.t("task","improving");
x.t("task","(sct)");
x.t("task","asr");
x.t("task","cpu");
x.t("task","invoked");
x.t("task","monitored");
x.t("task","imsi");
x.t("task","(sft)");
x.t("task","fails");
x.t("task","(hat)");
x.t("task","session");
x.t("task","provides");
x.t("task","peer");
x.t("task","sends");
x.t("task","gathers");
x.t("task","(l2tpdemux)");
x.t("task","local");
x.t("task","(sit)");
x.t("task","loads");
x.t("task","(sdt)");
x.t("task","hat");
x.t("task","control");
x.t("task","implements");
x.t("task","recovery");
x.t("task","stores");
x.t("task","known");
x.t("task","(rct)");
x.t("task","upon");
x.t("task","failure");
x.t("task","subsystem");
x.t("task","rates");
x.t("task","runs");
x.t("task","manages");
x.t("task","notifies");
x.t("task","created");
x.t("task","system");
x.t("task","run");
x.t("task","load");
x.t("task","(sesstrc)");
x.t("task","subsystems");
x.t("task","additions");
x.t("end","result");
x.t("notification","threshold");
x.t("notification","system");
x.t("notification","service");
x.t("enable","inter-subsystem");
x.t("reports","loss");
x.t("reports","master");
x.t("reports","mme-related");
x.t("dedicated","hardware");
x.t("client","aaa");
x.t("diameter","proxy");
x.t("diameter","connection");
x.t("diameter","base");
x.t("diameter","endpoints");
x.t("diameter","gmb");
x.t("diameter","applications");
x.t("diameter","server");
x.t("invalid","teid");
x.t("magmgr","mobile-ipv6");
x.t("interactions","required");
x.t("cryptographic","algorithms");
x.t("cryptographic","chip");
x.t("primary","tasks");
x.t("primary","secondary");
x.t("primary","point");
x.t("primary","task");
x.t("primary","subsystem");
x.t("primary","subsystems");
x.t("thus","reducing");
x.t("assigns","resources");
x.t("licensing","limits");
x.t("master","hatcpu");
x.t("master","linkmgr");
x.t("master","manager");
x.t("rmctrl","performs");
x.t("rmctrl","task");
x.t("signaling","de-multiplexer");
x.t("signaling","packets");
x.t("signaling","de-multiplexing");
x.t("tunneling","mobile");
x.t("tunneling","protocol");
x.t("dgmbmgr","recovers");
x.t("dgmbmgr","created");
x.t("dgmbmgr","maintains");
x.t("machines","l2tp");
x.t("adds","npu");
x.t("pcef/bberf/af","note");
x.t("level","procedures");
x.t("(cspctrl)","manages");
x.t("endpoints","among");
x.t("statistic","polling/gathering");
x.t("statistic","manager");
x.t("given","ipsec");
x.t("given","task");
x.t("firmware","environment");
x.t("environment","(cfe)");
x.t("memory","every");
x.t("memory","requests");
x.t("pools","interface");
x.t("pools","subscriber");
x.t("database","performs");
x.t("database","(srdb)");
x.t("database","session");
x.t("database","sends");
x.t("database","volumes");
x.t("database","match");
x.t("database","smcs");
x.t("performing","within");
x.t("ucm","services");
x.t("message","zebos");
x.t("message","manager");
x.t("message","passing");
x.t("sub-managers","works");
x.t("sub-managers","manages");
x.t("operating","system");
x.t("throughout","cpu");
x.t("known","signaling");
x.t("known","orb");
x.t("asnpc","managers");
x.t("authorization","authentication");
x.t("authorization","decisions");
x.t("acsmgr","instances");
x.t("mme/s4","sgsn/sgw");
x.t("deactivates","sessions");
x.t("enodeb","databases");
x.t("logs","active");
x.t("threshold","crossings");
x.t("threshold","crossing");
x.t("threshold","server");
x.t("(rct)","subsystem");
x.t("(rct)","monitors");
x.t("triggering","event");
x.t("event","fault");
x.t("event","logging");
x.t("event","rct");
x.t("event","types");
x.t("event","logs");
x.t("event","failure");
x.t("event","occurrences");
x.t("event","log");
x.t("upon","start-up");
x.t("upon","provisioning");
x.t("multicast","per-interface");
x.t("(bgp)","bgp");
x.t("(ospfv3)","ospfv3");
x.t("rncs","iups");
x.t("(drvctrl)","driver");
x.t("accesses","system");
x.t("tftpd","traceroute");
x.t("sessions","active");
x.t("sessions","imsi-to-sessmgr");
x.t("sessions","foreign");
x.t("sessions","multiple");
x.t("sessions","due");
x.t("sessions","handles");
x.t("sessions","tunnels");
x.t("sessions","sgsn");
x.t("sessions","pcf");
x.t("sessions","dgmbmgr");
x.t("sessions","mme/s4");
x.t("sessions","forms");
x.t("sessions","daughter");
x.t("sessions","based");
x.t("sessions","communicates");
x.t("sessions","across");
x.t("sessions","maintains");
x.t("existing","session");
x.t("and/or","distributed");
x.t("peers","ports");
x.t("peers","configured");
x.t("sessmgrs","started");
x.t("sessmgrs","select");
x.t("sessmgrs","activates");
x.t("sessmgrs","already");
x.t("sessmgrs","note");
x.t("encryption","new");
x.t("rules","engine");
x.t("rules","generate");
x.t("rnc","bsc");
x.t("dhcpd","dns");
x.t("alerts","configured");
x.t("408-526-4000","fax");
x.t("containment","greatly");
x.t("failure","tasks");
x.t("failure","occurs");
x.t("failure","rmctrl");
x.t("failure","smcs");
x.t("failure","detection");
x.t("configuration","ipsec");
x.t("configuration","detected");
x.t("configuration","performs");
x.t("configuration","mode");
x.t("configuration","multiple");
x.t("configuration","includes");
x.t("configuration","parameters");
x.t("configuration","sit");
x.t("configuration","task");
x.t("configuration","manager");
x.t("configuration","services");
x.t("configuration","data");
x.t("configuration","information");
x.t("configuration","capabilities");
x.t("configuration","maintains");
x.t("include","creating");
x.t("[rcc]","necessary");
x.t("(rip)","rip");
x.t("instances","single");
x.t("instances","task");
x.t("instances","system");
x.t("(asnpcmgr)","created");
x.t("(gtpp)","messaging");
x.t("specifically","providing");
x.t("instantiated","mbms");
x.t("(fa)","manager");
x.t("activates","deactivates");
x.t("af-session","ensures");
x.t("layers","mmgr");
x.t("layers","service");
x.t("categorizes","url");
x.t("uploads","trace");
x.t("running","staros");
x.t("running","active");
x.t("running","within");
x.t("running","various");
x.t("running","mmgr");
x.t("running","tasks");
x.t("running","smc");
x.t("unusual","activities");
x.t("configures","ports");
x.t("main","block");
x.t("main","hat");
x.t("(rmmgrs)","started");
x.t("redistributes","routing");
x.t("alcap","services");
x.t("alcap","protocol");
x.t("alcap","service");
x.t("alcap","mgr");
x.t("alcap","managers");
x.t("additional","managers");
x.t("usage","towards");
x.t("modules","includes");
x.t("interacts","concerned");
x.t("specific","operation");
x.t("specific","functions");
x.t("specific","vpn");
x.t("specific","operations");
x.t("termination","task");
x.t("several","purposes");
x.t("ease","management");
x.t("depending","available");
x.t("depending","loading");
x.t("smcs","ipsec");
x.t("smcs","asr");
x.t("smcs","hatcpu");
x.t("smcs","hard");
x.t("smcs","switch");
x.t("smcs","smcs");
x.t("smcs","shared");
x.t("smcs","packet");
x.t("smcs","either");
x.t("gre","gtpu/gtpc");
x.t("gre","tunneling");
x.t("proxies","configured");
x.t("proxies","instances");
x.t("validity","gtpc");
x.t("already","started");
x.t("lma","address");
x.t("(mmemgr)","mme");
x.t("send","control");
x.t("ah-","esp-based");
x.t("sshd","telnet");
x.t("(evlogd)","handles");
x.t("subsystem","active");
x.t("subsystem","receives");
x.t("subsystem","responsible");
x.t("subsystem","descriptions");
x.t("subsystem","updates");
x.t("subsystem","card");
x.t("subsystem","determines");
x.t("subsystem","monitored");
x.t("subsystem","network");
x.t("subsystem","tasks");
x.t("subsystem","controllers");
x.t("subsystem","provides");
x.t("subsystem","session");
x.t("subsystem","corrective");
x.t("subsystem","hat");
x.t("subsystem","aware");
x.t("subsystem","starting");
x.t("subsystem","redundant");
x.t("subsystem","enable");
x.t("subsystem","task");
x.t("subsystem","assigns");
x.t("subsystem","sub-managers");
x.t("subsystem","include");
x.t("subsystem","takes");
x.t("subsystem","runs");
x.t("subsystem","manages");
x.t("subsystem","executes");
x.t("subsystem","cases");
x.t("subsystem","monitors");
x.t("subsystem","starts");
x.t("subsystem","maintains");
x.t("subsystem","standby");
x.t("forwarding","dataframes");
x.t("forwarding","npu");
x.t("forwarding","services");
x.t("forwarding","agent");
x.t("forwarding","decisions");
x.t("forwarding","following");
x.t("exception","currently");
x.t("maintaining","routing");
x.t("maintaining","statistics");
x.t("subscribers","packet-oriented");
x.t("subscribers","administrative");
x.t("subscribers","system");
x.t("process","calls");
x.t("process","pcc");
x.t("process","gtpu");
x.t("process","nscontrol");
x.t("process","manages");
x.t("manager","serves");
x.t("manager","supports");
x.t("manager","active");
x.t("manager","(aaamgr)");
x.t("manager","(asngwmgr)");
x.t("manager","(hnbmgr)");
x.t("manager","performs");
x.t("manager","(npumgr)");
x.t("manager","responsible");
x.t("manager","(hnbdemux)");
x.t("manager","state");
x.t("manager","(sessmgr)");
x.t("manager","mme");
x.t("manager","(hamgr)");
x.t("manager","start");
x.t("manager","usually");
x.t("manager","(dhmgr)");
x.t("manager","during");
x.t("manager","(ipsecmgr)");
x.t("manager","(rm)");
x.t("manager","controller");
x.t("manager","(pccmgr)");
x.t("manager","tasks");
x.t("manager","(gtpumgr)");
x.t("manager","part");
x.t("manager","provides");
x.t("manager","session");
x.t("manager","(sgtpcmgr)");
x.t("manager","(dgmbmgr)");
x.t("manager","started");
x.t("manager","(ipsgmgr)");
x.t("manager","aaa");
x.t("manager","(sprmgr)");
x.t("manager","crashes");
x.t("manager","(linkmgr)");
x.t("manager","(a11mgr)");
x.t("manager","(famgr)");
x.t("manager","pcc");
x.t("manager","function");
x.t("manager","recovery");
x.t("manager","sgsn");
x.t("manager","(gtpcmgr)");
x.t("manager","(l2tpmgr)");
x.t("manager","(dcardmgr)");
x.t("manager","task");
x.t("manager","(asnpcmgr)");
x.t("manager","running");
x.t("manager","(mmemgr)");
x.t("manager","(alcapmgr)");
x.t("manager","(mmgr)");
x.t("manager","context");
x.t("manager","note");
x.t("manager","(orbem)");
x.t("manager","(vpnmgr)");
x.t("manager","created");
x.t("manager","packet");
x.t("manager","service");
x.t("manager","(mmedemux)");
x.t("manager","(bulkstat)");
x.t("manager","managers");
x.t("manager","(ucm)");
x.t("shuts","down");
x.t("triggers","actions");
x.t("connections","mme");
x.t("connections","applies");
x.t("connections","behalf");
x.t("connections","peers");
x.t("connections","hnb");
x.t("connections","across");
x.t("charging","gateway");
x.t("charging","decision");
x.t("charging","service");
x.t("charging","detail");
x.t("hnb-gw","services");
x.t("hnb-gw","service");
x.t("accounting","(aaa)");
x.t("accounting","messages");
x.t("demuxes","particular");
x.t("imsi/p-tmsi","sessmgrs");
x.t("imsi/p-tmsi","load-balances");
x.t("pbu-based","trigger");
x.t("forms","main");
x.t("making","authorization");
x.t("generate","policy");
x.t("gtp-c","gtp-u");
x.t("rates","categorizes");
x.t("initiation","task");
x.t("initiation","subsystem");
x.t("takes","suitable");
x.t("runs","active");
x.t("runs","gx/gxa");
x.t("runs","single");
x.t("runs","part");
x.t("runs","demux");
x.t("runs","sctp");
x.t("runs","duplex");
x.t("runs","alcap");
x.t("manages","transactions");
x.t("manages","gtp");
x.t("manages","secure");
x.t("manages","physical");
x.t("manages","configured");
x.t("manages","sessions");
x.t("manages","administrative");
x.t("manages","cli");
x.t("manages","enhanced");
x.t("administrative","users");
x.t("administrative","operational");
x.t("services","interfaces");
x.t("services","within");
x.t("services","gateway");
x.t("services","session");
x.t("services","configured");
x.t("services","npu");
x.t("services","vpn");
x.t("services","terminates");
x.t("services","controls");
x.t("services","system");
x.t("services","csp");
x.t("cli","active");
x.t("cli","command");
x.t("cli","signaling-based");
x.t("cli","commands");
x.t("cli","configured");
x.t("cli","charging");
x.t("cli","done");
x.t("a10/a11","gre");
x.t("established","cpus");
x.t("(alcapmgr)","alcap");
x.t("hnb","mgrs");
x.t("hnb","demux");
x.t("hnb","manager");
x.t("hnb","mgr");
x.t("hnb","managers");
x.t("asngw","manager");
x.t("asngw","managers");
x.t("authentication","accounting");
x.t("mmemgrs","started");
x.t("terminates","gtp-u");
x.t("terminates","gn/gp");
x.t("(mmgr)","mmgr");
x.t("plane","packet");
x.t("systems","active");
x.t("systems","tel");
x.t("platform","includes");
x.t("platform","processes");
x.t("platform","important");
x.t("platform","routes");
x.t("dynamic","tasks");
x.t("dynamic","routing");
x.t("separate","vpn");
x.t("context","active");
x.t("context","pdsn");
x.t("context","managing");
x.t("context","border");
x.t("context","always");
x.t("context","performs");
x.t("context","responsible");
x.t("context","enabled");
x.t("context","ggsn");
x.t("context","contexts");
x.t("context","session");
x.t("context","sgsn");
x.t("context","gtpu");
x.t("context","informs");
x.t("context","task");
x.t("context","specific");
x.t("context","information");
x.t("context","lac");
x.t("context","egtp-service");
x.t("context","service");
x.t("context","operations");
x.t("context","maintains");
x.t("purposes","provides");
x.t("purposes","monitor");
x.t("applicable","subscriber's");
x.t("applicable","asr");
x.t("rib","fib");
x.t("location","cli");
x.t("location","registry");
x.t("location","update");
x.t("registry","manager");
x.t("gtpu-services","available");
x.t("along","session");
x.t("along","pcc");
x.t("transfer","data");
x.t("data","active");
x.t("data","calls");
x.t("data","external");
x.t("data","session");
x.t("data","local");
x.t("data","signals");
x.t("data","tunnels");
x.t("data","frames");
x.t("data","processing");
x.t("data","rmctrl");
x.t("data","applications");
x.t("psc","ppc");
x.t("psc","installed");
x.t("information","composition");
x.t("information","active");
x.t("information","within");
x.t("information","refer");
x.t("information","periodically");
x.t("information","current");
x.t("information","state");
x.t("information","via");
x.t("information","session");
x.t("information","in-memory");
x.t("information","sitparent");
x.t("information","vpn");
x.t("information","context");
x.t("information","dynamic");
x.t("information","appropriate");
x.t("information","protocol");
x.t("information","sct");
x.t("information","contains");
x.t("vpn-related","entities");
x.t("inserted","locked");
x.t("typical","locations");
x.t("mirrors","hat");
x.t("capabilities","includes");
x.t("capabilities","pcc");
x.t("capabilities","reports");
x.t("capabilities","runs");
x.t("monitoring","threshold");
x.t("monitoring","smcs");
x.t("monitoring","information");
x.t("removal","services");
x.t("messaging","imsi");
x.t("messaging","to/from");
x.t("messaging","charging");
x.t("messaging","note");
x.t("module","(cdrmod)");
x.t("gmb","interface");
x.t("gmb","application");
x.t("pmip","control");
x.t("pmip","signaling");
x.t("interact","following");
x.t("mobile-ipv6","packet");
x.t("multiplexing","sessions");
x.t("host","manager");
x.t("temperature","voltage");
x.t("access-lists","pools");
x.t("snmpd","ssh");
x.t("robust","call");
x.t("result","system");
x.t("result","minimal");
x.t("shared","configuration");
x.t("engineering","passing");
x.t("(csp)","coordinates");
x.t("detection","response");
x.t("detection","hat");
x.t("appropriate","vpn");
x.t("defined","ospfv3");
x.t("defined","ospf");
x.t("defined","bgp");
x.t("defined","policy");
x.t("defined","rip");
x.t("received","session");
x.t("received","peers");
x.t("received","edr/udr");
x.t("agent","maintain");
x.t("agent","(ha)");
x.t("agent","(fa)");
x.t("provisioning","ss7rds/sccp-nws/etc");
x.t("csi","category");
x.t("orb","element");
x.t("orb","notification");
x.t("orb","service");
x.t("subscribing","application");
x.t("(traps)","enabled");
x.t("fax","408-527-0883");
x.t("greatly","minimizes");
x.t("application","servers");
x.t("application","part");
x.t("application","diameter");
x.t("application","manager");
x.t("application","cards");
x.t("application","service");
x.t("application","server");
x.t("subordinated","tasks");
x.t("monitor","state");
x.t("routing","interfaces");
x.t("routing","protocols");
x.t("routing","table");
x.t("routing","interface");
x.t("routing","domain");
x.t("routing","database");
x.t("routing","information");
x.t("routing","policy");
x.t("routing","protocol");
x.t("routing","incoming");
x.t("policy","profiles");
x.t("policy","vpn");
x.t("policy","charging");
x.t("policy","cli");
x.t("policy","services");
x.t("(sessctrl)","created");
x.t("egtp","ingress");
x.t("egtp","egress");
x.t("egtp","messages");
x.t("egtp","sessions");
x.t("lac","lns");
x.t("s1-mme","sctp");
x.t("s1-mme","protocol");
x.t("case","peer");
x.t("case","daughter");
x.t("daughter","card");
x.t("esp-based","sessions");
x.t("reducing","overall");
x.t("specialized","central");
x.t("activities","unexpected");
x.t("port","access");
x.t("port","configuration");
x.t("port","numbers");
x.t("decisions","rules");
x.t("decisions","unicast");
x.t("called","controllers");
x.t("called","managers");
x.t("notifies","orbs");
x.t("notifies","subscribing");
x.t("notifies","application");
x.t("notifies","csp");
x.t("above","features");
x.t("procedure","hnbdemux");
x.t("procedure","mme");
x.t("procedure","bindmux");
x.t("mipv6/mipv4","note");
x.t("iups","services");
x.t("maps","assignment");
x.t("(orbns)","orbns");
x.t("two","cpus");
x.t("two","database");
x.t("two","packet");
x.t("executes","recovery");
x.t("executes","cryptographic");
x.t("done","within");
x.t("done","linkmgr");
x.t("done","aaa");
x.t("protocol","layer");
x.t("protocol","state");
x.t("protocol","interface");
x.t("protocol","stack");
x.t("protocol","(arp)");
x.t("protocol","processing");
x.t("protocol","control");
x.t("protocol","(bgp)");
x.t("protocol","(rip)");
x.t("protocol","layers");
x.t("protocol","manager");
x.t("protocol","note");
x.t("protocol","router");
x.t("protocol","maintains");
x.t("protocol","operations");
x.t("protocol","(snmp)");
x.t("enhanced","charging");
x.t("note","home");
x.t("note","asn");
x.t("note","foreign");
x.t("note","gprs");
x.t("note","international");
x.t("note","mobile");
x.t("note","mobility");
x.t("note","access");
x.t("note","ss7");
x.t("note","imsi");
x.t("note","l2tp");
x.t("note","session");
x.t("note","spr");
x.t("note","pcc");
x.t("note","sgsn");
x.t("note","hnb");
x.t("note","services");
x.t("note","egtp");
x.t("note","note");
x.t("users","within");
x.t("chassis","components");
x.t("chassis","distributes");
x.t("chassis","runs");
x.t("chassis","bindmux");
x.t("egtp-service","interface");
x.t("packer","processing");
x.t("load-balances","across");
x.t("mipv6","pba");
x.t("ggsns","sgsns");
x.t("ftpd","inetd");
x.t("(orbem)","application");
x.t("(orbem)","notifies");
x.t("snmp","notifications");
x.t("snmp","operations");
x.t("startup","completion");
x.t("startup","time");
x.t("startup","regardless");
x.t("startup","monitored");
x.t("startup","initializes");
x.t("startup","configuration");
x.t("startup","following");
x.t("monitors","various");
x.t("monitors","state");
x.t("monitors","resource");
x.t("monitors","tasks/managers/facilities");
x.t("monitors","switch");
x.t("monitors","dedicated");
x.t("monitors","sessions");
x.t("monitors","daughter");
x.t("monitors","system");
x.t("monitors","load");
x.t("cases","npu");
x.t("applications","active");
x.t("applications","change");
x.t("applications","run");
x.t("card/slot/port","(csp)");
x.t("crossbar","card");
x.t("based","session");
x.t("based","volumes");
x.t("based","configuration");
x.t("based","imsi/p-tmsi");
x.t("based","protocol");
x.t("(vpnmgr)","vpn");
x.t("(fas)","distributes");
x.t("bindmux","function");
x.t("bindmux","manager");
x.t("bindmux","mgr");
x.t("gx/gxa/rx","interface");
x.t("connectivity","platform");
x.t("call","session");
x.t("call","processing");
x.t("packet","filtering");
x.t("packet","processing");
x.t("communicates","rmmgrs");
x.t("communicates","session");
x.t("communicates","sit");
x.t("numbers","destination");
x.t("controls","leds");
x.t("controls","standard");
x.t("controls","recovery");
x.t("utilization","task");
x.t("created","every");
x.t("created","needed");
x.t("created","l2tpdemux");
x.t("created","session");
x.t("created","diactrl");
x.t("created","vpn");
x.t("created","upon");
x.t("created","specifically");
x.t("created","context");
x.t("created","packet");
x.t("created","system");
x.t("incoming","mip");
x.t("incoming","ip-can");
x.t("incoming","iuh");
x.t("incoming","tunnel");
x.t("incoming","s1-mme");
x.t("mapping","imsi/p-tmsi");
x.t("locally","terminated");
x.t("occurrences","registers");
x.t("standards-based","session");
x.t("system","registers");
x.t("system","supports");
x.t("system","components");
x.t("system","responsible");
x.t("system","performs");
x.t("system","time");
x.t("system","card");
x.t("system","single");
x.t("system","includes");
x.t("system","initialization");
x.t("system","start-up");
x.t("system","controller");
x.t("system","name");
x.t("system","performance");
x.t("system","session");
x.t("system","device");
x.t("system","functions");
x.t("system","acts");
x.t("system","aaa");
x.t("system","hat");
x.t("system","software");
x.t("system","processes");
x.t("system","recovery");
x.t("system","rct");
x.t("system","informs");
x.t("system","task");
x.t("system","primary");
x.t("system","configuration");
x.t("system","unusual");
x.t("system","subsystem");
x.t("system","initiation");
x.t("system","done");
x.t("system","note");
x.t("system","startup");
x.t("system","management");
x.t("system","steady");
x.t("system","using");
x.t("system","initiated");
x.t("system","maintains");
x.t("system","sct");
x.t("system","remains");
x.t("following","tables");
x.t("following","payload");
x.t("following","sections");
x.t("following","list");
x.t("following","tasks");
x.t("following","functions");
x.t("following","section");
x.t("following","capabilities");
x.t("following","using");
x.t("run","cpus");
x.t("run","single");
x.t("run","common");
x.t("run","system");
x.t("run","per");
x.t("cards","gtp-u");
x.t("cards","description");
x.t("cards","layer");
x.t("cards","required");
x.t("cards","performs");
x.t("cards","asn");
x.t("cards","collects");
x.t("cards","asr");
x.t("cards","multiple");
x.t("cards","utilities");
x.t("cards","network");
x.t("cards","(smcs)");
x.t("cards","map");
x.t("cards","redundancy");
x.t("cards","first");
x.t("cards","diameter");
x.t("cards","authorization");
x.t("cards","psc");
x.t("cards","packet");
x.t("cards","system");
x.t("cards","except");
x.t("cards","distributed");
x.t("management","performs");
x.t("management","traffic");
x.t("management","(rm)");
x.t("management","slow");
x.t("management","functions");
x.t("management","control");
x.t("management","processes");
x.t("management","systems");
x.t("management","protocol");
x.t("management","cards");
x.t("management","entity");
x.t("management","managers");
x.t("individual","tasks");
x.t("starts","mme");
x.t("starts","tasks");
x.t("starts","sitreap");
x.t("starts","alcap");
x.t("starts","smcs");
x.t("starts","hnb-gw");
x.t("starts","ipsecmgr");
x.t("service","creation");
x.t("service","related");
x.t("service","user");
x.t("service","enabled");
x.t("service","(orbs)");
x.t("service","multiple");
x.t("service","controller");
x.t("service","provider");
x.t("service","configured");
x.t("service","recovery");
x.t("service","identical");
x.t("service","sessions");
x.t("service","configuration");
x.t("service","along");
x.t("service","(orbns)");
x.t("service","created");
x.t("service","content");
x.t("manage","enodeb");
x.t("manage","resources");
x.t("either","active");
x.t("(rmctrl)","started");
x.t("router","ospfv3");
x.t("router","ospf");
x.t("router","bgp");
x.t("router","rip");
x.t("coordinating","efforts");
x.t("except","active");
x.t("except","first");
x.t("except","running");
x.t("entity","needed");
x.t("entity","demux");
x.t("entity","databases");
x.t("entity","manager");
x.t("edr/udr","records");
x.t("used","keep");
x.t("used","hamgr");
x.t("used","service");
x.t("mme-related","demux");
x.t("storage","configuration");
x.t("sftpd","sftp-server");
x.t("mainly","responsible");
x.t("general","packets");
x.t("using","secure");
x.t("using","configured");
x.t("using","database");
x.t("scp","performs");
x.t("csp","task");
x.t("csp","subsystem");
x.t("scheduling","statistics");
x.t("routes","context");
x.t("routes","per");
x.t("mgr","open");
x.t("mgr","asr");
x.t("mgr","mobility");
x.t("mgr","zebostm");
x.t("mgr","tasks");
x.t("mgr","started");
x.t("mgr","vpn");
x.t("mgr","routing");
x.t("mgr","chassis");
x.t("paging","controller");
x.t("bring","down");
x.t("steady","state");
x.t("ipsecmgr","tasks");
x.t("ipsecmgr","establishes");
x.t("series","tasks");
x.t("distributed","nature");
x.t("distributed","design");
x.t("distributed","throughout");
x.t("distributed","host");
x.t("distributed","protocol");
x.t("distributed","based");
x.t("distributed","across");
x.t("across","available");
x.t("across","various");
x.t("across","multiple");
x.t("across","ss7");
x.t("across","pcc");
x.t("across","different");
x.t("across","sessmgrs");
x.t("across","packet");
x.t("across","system");
x.t("minimal","impact");
x.t("adding","stripping");
x.t("statistics","managing");
x.t("statistics","events");
x.t("statistics","handles");
x.t("statistics","collection");
x.t("initiated","system");
x.t("(hatsystem)","main");
x.t("fabric","gigabit");
x.t("fabric","task");
x.t("fabric","monitors");
x.t("per","subscriber");
x.t("per","packet");
x.t("assigning","subscriber");
x.t("pba","packets");
x.t("pba","forwards");
x.t("(mmedemux)","mme");
x.t("abstracts","interactions");
x.t("portion","table");
x.t("route","status");
x.t("(bulkstat)","performs");
x.t("traced","generates");
x.t("maintains","aal2");
x.t("maintains","ospfv3");
x.t("maintains","user");
x.t("maintains","state");
x.t("maintains","lsa");
x.t("maintains","cpu");
x.t("maintains","list");
x.t("maintains","records");
x.t("maintains","mbms");
x.t("maintains","ospf");
x.t("maintains","bgp");
x.t("maintains","diameter");
x.t("maintains","reports");
x.t("maintains","information");
x.t("maintains","routing");
x.t("maintains","protocol");
x.t("maintains","mapping");
x.t("maintains","operational");
x.t("maintains","home-nodeb");
x.t("maintains","rip");
x.t("maintains","binding");
x.t("performed","vpn");
x.t("operations","within");
x.t("operations","functions");
x.t("operations","configured");
x.t("operations","cli");
x.t("operations","including");
x.t("occur","card");
x.t("occur","concerned");
x.t("occur","depending");
x.t("without","indicators");
x.t("without","session");
x.t("associated","gn/gp");
x.t("associated","task");
x.t("associated","given");
x.t("associated","event");
x.t("limited","ucm");
x.t("load","pccmgrs");
x.t("load","sharing");
x.t("load","balancing");
x.t("load","balances");
x.t("associations","provides");
x.t("associations","ah-");
x.t("associations","packet");
x.t("associations","maintains");
x.t("forwards","new");
x.t("forwards","session");
x.t("directed","towards");
x.t("towards","external");
x.t("towards","selected");
x.t("towards","application");
x.t("chip","executes");
x.t("driver","controller");
x.t("(sesstrc)","session");
x.t("crossing","alerts");
x.t("describe","primary");
x.t("describe","managers");
x.t("standby","mode");
x.t("standby","smc");
x.t("standby","spc/smc");
x.t("allocations","specified");
x.t("passing","user");
x.t("passing","system");
x.t("including","interfaces");
x.t("including","interface");
x.t("including","limited");
x.t("attach","guti");
x.t("attach","imsi");
x.t("balances","requests");
x.t("ip-can/gateway","session");
x.t("rx-api","modules");
x.t("aaamgr","process");
x.t("aaamgr","portion");
x.t("subsystems","responsible");
x.t("subsystems","asr");
x.t("subsystems","composed");
x.t("subsystems","primary");
x.t("subsystems","running");
x.t("subsystems","individual");
x.t("subsystems","following");
x.t("subsystems","masks");
x.t("managers","active");
x.t("managers","within");
x.t("managers","paired");
x.t("managers","distributes");
x.t("managers","multiple");
x.t("managers","gracefully");
x.t("managers","during");
x.t("managers","exceed");
x.t("managers","overview");
x.t("managers","directly");
x.t("managers","tasks");
x.t("managers","critical");
x.t("managers","allow");
x.t("managers","primary");
x.t("managers","existing");
x.t("managers","(rmmgrs)");
x.t("managers","case");
x.t("managers","note");
x.t("managers","startup");
x.t("managers","packet");
x.t("managers","created");
x.t("managers","manage");
x.t("managers","system");
x.t("managers","run");
x.t("managers","except");
x.t("operational","state");
x.t("operational","aspects");
x.t("sct","task");
x.t("sct","subsystem");
x.t("sct","mainly");
x.t("removed","shutdown");
x.t("newly-inserted","line");
x.t("pool","subscriber");
x.t("pool","management");
x.t("naming","conventions");
x.t("conventions","first");
x.t("home-nodeb","databases");
x.t("conditions","receives");
x.t("category","index");
x.t("(ucm)","dhcpd");
x.t("ping","rlogin");
x.t("log","daemon");
x.t("log","messages/snmp");
x.t("generates","trace");
x.t("generates","log");
x.t("(threshold)","handles");
x.t("contains","rct");
x.t("contains","sct");
x.t("resources","cpus");
x.t("resources","asr");
x.t("resources","mappings");
x.t("resources","cpu");
x.t("resources","sets");
x.t("resources","addition");
x.t("resources","associated");
x.t("unicast","multicast");
x.t("flows","high-touch");
x.t("flows","port");
x.t("masks","distributed");
x.t("dynamically","distributes");
x.t("updated","card");
x.t("additions","changes");
x.t("rip","config-context");
x.t("rip","task");
x.t("rip","database");
x.t("rip","routing");
x.t("rip","protocol");
x.t("rip","update");
x.t("update","list");
x.t("update","session");
x.t("update","messages");
x.t("binding","binds");
x.t("binding","functions");
x.t("binding","forwarding");
x.t("binding","update");
x.t("content","filtering");
x.t("a11","manager");
x.t("a11","managers");
x.t("detail","record");
x.t("server","supports");
x.t("server","just");
x.t("server","(ems)");
x.t("server","mode");
x.t("server","mbms");
x.t("server","(threshold)");
x.t("sgw-egress","mme");
x.t("remains","aware");
x.t("gtp-traffic","received");
x.t("srdb","performs");
x.t("srdb","tasks");
x.t("srdb","task");
x.t("establishes","manages");
x.t("response/errors","execution");
x.t("formulated","emf");
x.t("(snmp)","handles");
}
